Showroom Mobile Banking - Bug #14910

IB&MB - production-application - Convert to ngrx data
25 November 2022 03:17 PM - chok yee fan

Status: Closed Start date: 25 November 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Issue

Currently not using ngrx data.

Expected

Use ngrx data.

History

#1 - 01 December 2022 03:32 PM - Megat AhmadSalehudin
- Status changed from New to Resolved
- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r220140 | ahmadsalehudin | 2022-12-01 15:31:24 MYT

Changed paths:

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/product-applicati
on.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/product-application/customer-onboar
ding.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/product-application/data-access/src/lib/+state/product-
application.effects.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/app.module.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/product-application/data-access/src/lib/shared-product
-application-data-access.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/product-application/data-access/src/index.ts

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/product-application/data-access/src/lib/product-applic
ation.metadata.ts

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/product-application/data-access/src/lib/perform-custo
mer-onboarding-entity.service.ts

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/product-application/data-access/src/lib/perform-custo
mer-onboarding-demo-entity.service.ts

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/product-application/data-access/src/lib/perform-custo
mer-onboarding-demo-offline-  entity.service.ts

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/product-application/data-access/src/lib/retrieve-ctos-e
kyc-url-entity.service.ts

A
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/libs/shared/product-application/data-access/src/lib/retrieve-ekyc-s
tatus-entity.service.ts
https://dev.silverlakemobility.com/redmine/issues/14910

#2 - 27 December 2022 10:56 AM - Wui Ling Chai
- Status changed from Resolved to Feedback

- Assignee changed from Hoo Dextor to chok yee fan

MB lIssue:
When the "send code" button is clicked, an error message appeared

Steps:

1. Login

2. Side menu -> account -> current account/credit cards/financing account -> apply now
3. Fill in all the blanks (until OTP)

4. Click “send code”

5. Error msg pop up [MIB4000004]

Expected outcome:
Able to proceed to other page after the OTP is inserted

Possible Solution: -

#3 - 03 January 2023 11:04 AM - chok yee fan
- Status changed from Feedback to Resolved
- Assignee changed from chok yee fan to Hoo Dextor

ignore the error, it will hit error

#4 - 11 September 2023 10:12 AM - Hoo Dextor

- Status changed from Resolved to Closed
